[BRAKE_0]
NAME=taillightL
COLOR=10,0,0

[BRAKE_1]
NAME=taillightR
COLOR=10,0,0


[LIGHT_0]
NAME=dod_chargerfast7_70_cockpit_interior_gauge_emissive___527_vertices_446_faces
COLOR=1,1,1

[LIGHT_1]
NAME=headlight
COLOR=50,50,200

[LIGHT_2]
NAME=dod_chargerfast7_70_lod0_glassLHL_detail_glass_clear___226_vertices_592_faces
COLOR=50,50,200

[LIGHT_3]
NAME=taillightLL
COLOR=5,0,0

[LIGHT_4]
NAME=taillightRR
COLOR=5,0,0

[LIGHT_5]
NAME=dod_chargerfast7_70_cockpit_fuel_mid_gauge_emissive___125_vertices_98_faces
COLOR=1,1,1

[LIGHT_6]
NAME=ARROW01
COLOR=1,1,1

[LIGHT_7]
NAME=
COLOR=0,0.4,0